BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; MARGIN: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.bodycopy {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #757575; PADDING-TOP: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalllinks {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #b3b3b3; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smallprint {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.BulletText {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #757575; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f9f9f9; TEXT-DECORATION: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; COLOR: #fcc000; PADDING-TOP: 0px
}
.copygrey {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cacaca; TEXT-DECORATION: none
}
.copygreyCareers {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cacaca; TEXT-DECORATION: none
}
.copycase {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffecb2; TEXT-DECORATION: none
}
.formopt1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f9c646; TEXT-DECORATION: none
}
.bodycopy2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #757575; PADDING-TOP: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f9f9f9; TEXT-DECORATION: none
}
.enews {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; COLOR: #757575; PADDING-TOP: 2px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A:link {
	COLOR: #757575; TEXT-DECORATION: none
}
A:visited {
	COLOR: #757575; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffdc75; TEXT-DECORATION: underline
}
.button {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10pt; BACKGROUND: #cacaca; BORDER-BOTTOM-WIDTH: 0px; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BORDER-RIGHT-WIDTH: 0px
}
